RSS

PwnageTool Update 3.1.5: Jetzt kompatibel mit Firmware 3.1.3

  • Geschrieben von Kevin 16 Comments
    : 7. Feb 2010 23:32
    PwnageTool Update 3.1.5: Jetzt kompatibel mit Firmware 3.1.3

    Vor Kurzem veröffentlichte das iPhone Dev-Team eine neue PwnageTool Version für den Mac. Die neue Version 3.1.5, ist nun auch kompatibel mit der Firmware 3.1.3.
    Unterstützt werden folgende Geräte: iPhone 2G, iPhone 3G, iPhone 3GS (ältere Version), iPod touch 1G, and iPod touch 2G (ältere Version).

    Unser Tipp ist es aber, die Firmware 3.1.3 komplett zu ignorieren. Sie bringt keine Vorteile und wurde wahrscheinlich nur Apple veröffentlicht um den Jailbreak zu erschweren.

    Download

      PwnageTool 3.1.5 (15.0 MiB, 290 Downloads)

Werbung

  1. #1 LOLord14 says:
    8. Februar 2010 um 00:51

    “Die Firmware 3.1.3, die am Dienstag veröffentlicht wurde, bringt einige Bugfixes mit, ist jedoch relativ unwichtig und kann ignoriert werden.” Würde ich nicht sagen schließlich werden zahlreiche Sicherheitslücken geschlossen. Trotzdem bleibt mein iPhone auf 3.1.2 :-)

    Antworten
    • #2 Ronald MacDonald says:
      8. Februar 2010 um 09:30

      “Würde ich nicht sagen schließlich werden zahlreiche Sicherheitslücken geschlossen. Trotzdem bleibt mein iPhone auf 3.1.2″ – na also, so wichtig kanns dir dann ja auch nicht sein.

      Antworten
  2. #3 JeremyStarr says:
    8. Februar 2010 um 00:55

    Ein PWNage Tool für 3.1.3 aber fürs 3GS gibt es noch nicht oder?

    Antworten
  3. #4 Cabal-2140 says:
    8. Februar 2010 um 01:10

    mich würde eher mal interessieren wie ich youtube zum laufen bekomme unter 3.1.2 denn seit blackrain geht dies nicht und der ipod nicht mehr…

    Antworten
  4. #5 ipodfan15 says:
    8. Februar 2010 um 08:45

    @Cabal ich wurde an deiner Stelle wiederherstellen und dann neu mit blackrain RC3 jailbreaken
    bei mir war das auch mal Dan hab ich das gemacht und dann hat alles wieder gefunzt

    grus ipodfan

    Antworten
  5. #6 JunkY says:
    8. Februar 2010 um 12:40

    @cabal: lad dir push fix aus cydia

    Antworten
  6. #7 Hanfos says:
    8. Februar 2010 um 12:40

    Ich bleib auch lieber bei 3.1.2

    Antworten
  7. nur jailbreak faxen ist echt öde, auf euch ist geschissen

    Antworten
  8. #9 Lehas says:
    8. Februar 2010 um 13:00

    So kann mand das nicht sagen, denn die tethering Funktion wurde iweder freigeschaltet. Wenn mans nicht braucht dann sollte man das Update nicht machen.

    MfG Lehas

    Antworten
  9. #10 Tim says:
    8. Februar 2010 um 13:12

    Ich bin noch auf 3.1 und werde heute mal hochhacken auf 3.1.3 da es apps gibt die erst ab 3.1.2/3 laufen.

    Antworten
  10. #12 Steve Jobs says:
    8. Februar 2010 um 16:34

    WTF im US iTunes Store gib’s Call of Duty 5 Zombie Mode
     http://bit.ly/cOnjRb
     http://bit.ly/cq1oko http://bit.ly/daW5Ae

    Antworten
  11. #13 Maxx2332 says:
    8. Februar 2010 um 18:52

    Warum berichtet ihr nicht mal über Sn0wbreeze das ist schon länger mit 3.1.3 kompatibel und macht auch Unlock

    Antworten
  12. #14 vedat says:
    8. Februar 2010 um 19:00

    ich hab ausvershen mein iphone 3gs auf die firmware 3.1.3 geuptadet und jetz kann ich gar nicht machen wie kann ich das zurück auf 3.1.2 machen ich möchte gerne ein jailbreak durchführen

    Antworten
  13. #15 iBomber says:
    9. Februar 2010 um 15:44

    hey…
    ich hab auch ausversehn geupdatet -.-’
    was kann ich tuen?? downgraden geht nicht…alles probiert…
    gibts wirklich keine möglich keit nen ipod touch 3g zu jailbreaken?? blackrain neue version oda so??

    MFG iBomber

    Antworten
Schreibe einen Kommentar